Support » Plugin: CSV 2 POST » Unstable with wordpress 3.5

  • Resolved passiman

    (@passiman)


    Hi Ryan

    I tried using the paid version CSV 2 POST Paid – Version 6.6.7 with wp 3.5 as soon as I Import the data job I gets an error:

    Warning: Missing argument 2 for wpdb::prepare(), called in /home//plugins/csv-2-post/templatesystem/include/csv2post_sql_functions.php on line 304 and defined in /home//wp-includes/wp-db.php on line 990

    It doesn’t stop doing me anything but just for your info.

    http://wordpress.org/extend/plugins/csv-2-post/

Viewing 1 replies (of 1 total)
  • Plugin Author WebTechGlobal

    (@webtechglobal)

    Hey

    Thank you again. An SQL query is not setup correctly to use prepare().

    I think I fixed this myself already but I will double check. Working on the next version now and hoping it is out before 15th January. Later than planned but we are all getting hit by norovirus and flu here.

    Work has been slow but its picking up, the medicine is kicking in 🙂

    Thanks again
    Ryan

Viewing 1 replies (of 1 total)
  • The topic ‘Unstable with wordpress 3.5’ is closed to new replies.